{
  "component_update_title": {
    "message": "Pemberitahuan Pembaruan Versi"
  },
  "component_update_subtitle": {
    "message": "Terima kasih telah menemani KOLSprite"
  },
  "component_update_thanks": {
    "message": "Terima kasih atas dukungan dan cinta Anda! Dukungan Anda adalah kekuatan pendorong untuk optimasi berkelanjutan kami."
  },
  "component_update_service_text1": {
    "message": "Untuk dapat memberikan layanan profesional yang lebih baik dan berkelanjutan untuk semua orang"
  },
  "component_update_service_text2": {
    "message": "Kami berencana mulai dari versi ini, beberapa fitur lanjutan akan memiliki kuota penggunaan,"
  },
  "component_update_service_text3": {
    "message": "Tingkatkan keanggotaan untuk membuka kunci lebih banyak kuota,"
  },
  "component_update_service_text4": {
    "message": "dan terus nikmati pengalaman fitur yang lebih kuat."
  },
  "component_update_feature_title": {
    "message": "Fitur Baru"
  },
  "component_update_feature_text1": {
    "message": "Anda dapat mengklik pengaturan plugin di sudut kanan atas kapan saja"
  },
  "component_update_feature_link": {
    "message": "\"Detail Manfaat\""
  },
  "component_update_feature_link_text": {
    "message": "Detail Manfaat"
  },
  "component_update_feature_text2": {
    "message": "tombol untuk melihat dengan jelas jumlah penggunaan yang tersisa."
  },
  "component_update_feedback": {
    "message": "Kami sangat terbuka, saran apa pun dari Anda dipersilakan kapan saja!"
  },
  "component_update_button": {
    "message": "Mengerti"
  },
  "component_view_announcement": {
    "message": "Lihat Pengumuman"
  }
}
